{
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build && vite build --ssr"
    },
    "devDependencies": {
        "@inertiajs/vue3": "^1.0.0",
        "@vitejs/plugin-vue": "^4.0.0",
        "@vue/server-renderer": "^3.2.31",
        "autoprefixer": "^10.4.14",
        "axios": "^1.4.0",
        "laravel-vite-plugin": "^0.7.2",
        "postcss": "^8.4.23",
        "sass": "^1.62.0",
        "tailwindcss": "^3.3.1",
        "vite": "^4.3.1",
        "vue": "^3.2.47"
    },
    "dependencies": {
        "@kyvg/vue3-notification": "^2.9.0",
        "@mayasabha/ckeditor4-vue3": "^1.0.5",
        "@vueform/multiselect": "^2.6.2",
        "@vueform/slider": "^2.1.7",
        "@vueuse/head": "^1.1.26",
        "bootstrap": "^5.2.3",
        "bootstrap-vue": "^2.23.1",
        "lodash": "^4.17.21",
        "moment": "^2.29.4",
        "pinia": "^2.0.35",
        "swiper": "^9.2.4",
        "vue-axios": "^3.5.2",
        "vue-color-input": "^1.0.8",
        "vue-recaptcha": "^2.0.3",
        "vue-slide-up-down": "^2.0.1",
        "vue3-click-away": "^1.2.4",
        "vue3-slide-up-down": "^2.0.1"
    }
}
